title: Maigret
icon: static/maigret.png
name: maigret
summary: 🕵️‍♂️ Collect a dossier on a person by username from thousands of sites.
description: |
  **Maigret** collects a dossier on a person **by username only**, checking for accounts on a huge number of sites and gathering all the available information from web pages. No API keys required. Maigret is an easy-to-use and powerful fork of Sherlock.
  
  Currently supported more than 3000 sites, search is launched against 500 popular sites in descending order of popularity by default. Also supported checking of Tor sites, I2P sites, and domains (via DNS resolving).

version: 0.5.0
license: MIT
base: core22
confinement: strict

source-code: https://github.com/soxoj/maigret
issues:
  - https://github.com/soxoj/maigret/issues
donation:
  - https://patreon.com/soxoj
contact:
  - mailto:soxoj@protonmail.com

parts:
  maigret:
    plugin: python
    source: .

type: app
apps:
  maigret:
    command: bin/maigret
    plugs: [ network, network-bind, home ]
